Bonjour à tous.

Je viens de tester l'api mappy. J'ai suivit à la lettre le tuto pour "Ma première application"

Mais au moment de l'intégrer dans mes pages, je me rends compte que l'appli n'est pas compatible avec scriptaculous. En regardant, le tuto, je vois que la version invoquée est la 2.01 de l'api mappy.
J'ai donc modifié la ligne de chargement de l'api pour la version 2.10.

Code :
<script src="http://axe.mappy.com/1v1/init/get.aspx?auth=[token]&version=2.10&solution=ajax"></script>
Mais du coup la carte affichée, car ca fonctionne n'est plus la même.
J'ai un décallage de quelques kilomètres.
En refaisant des tests, je viens de me rendre compte que le soucis disparait quand on retire les appels vers d'autres librairies.
Comment faire donc pour faire cohabiter l'appli Mappy avec Prototype et ScriptAculous.

Merci de vos conseils.

En attendant je vais charger la carte dans un iframe dont le code sera le plus simple.